<section class="prato-do-dia">
  <img src="fotos/<%= prato.foto %>"/>
  <div class="home-prato-conteudo">
    <h2 class="home-prato-secao">Prato do dia</h2>
    <h1 class="home-prato-titulo"><%= prato.nome %></h1>
    <h2 class="home-prato-preco"><%= prato.preco %></h2>
    <h3 class="home-prato-titulo-ingredientes">Ingredientes</h3>
    <p class="home-prato-texto"><%= prato.descricao %></p>  
  </div>
</section>